LEMONADE-INSTALL(1)

NAME
lemonade-install - Installation utility for Lemonade LLM models and components

SYNOPSIS
lemonade-install [OPTIONS]

DESCRIPTION
lemonade-install is a utility for installing and managing Lemonade LLM models, drivers, and related components. It automates the setup process for optimal LLM serving performance.

OPTIONS
Run lemonade-install --help for detailed usage information.

SEE ALSO
lemonade(1), lemonade-server(1)

AUTHOR
Lemonade SDK developers

REPORTING BUGS
Report bugs at: https://github.com/lemonade-sdk/lemonade/issues